﻿#my-slideshow {
	position: relative;
	padding-bottom: 40px;
}

ul.bjqs-controls {
    background: transparent url("http://www.reading.org/sf-images/icons/slider505-gray-bg.jpg") no-repeat 0 0;
    height: 30px;	
}

ul.bjqs-controls li {height: 30px;}

li.bjqs-prev a, li.bjqs-next a {
	position: relative;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	height: 23px;
	width: 23px;
	background: transparent url("http://www.reading.org/sf-images/icons/blue-arrows.png") no-repeat 0 0;
	margin-top: 4px;
}

li.bjqs-prev {float: left; margin-left: 10px;}

li.bjqs-next {float: right; margin-right: 10px;}

li.bjqs-prev a {}

li.bjqs-next a {background-position: 100% 0;}

ol.bjqs-markers {
	position: absolute;
	width: 60%;
	bottom: 17px;
	left: 50%;
}

ol.bjqs-markers li a {
	background: transparent url("http://www.reading.org/sf-images/icons/blue-bullet.png") repeat 0 0;
    height: 15px;
    margin: 0 5px;
    position: relative;
    text-indent: -4000px;
    width: 15px;
}

ol.bjqs-markers li a:hover {
	background-position: 0 50%;
}

ol.bjqs-markers li.active-marker a {
	background-position: 0 100%;
}